/* @group Reset */
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark

More info: http://html5doctor.com/html-5-reset-stylesheet/
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

/* Automatically clear elements for standards-compliant browsers */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

/* Trigger has-layout for IE compatibility */
.clearfix {
  zoom: 1; }

/* @end */
body {
  background-color: #ddd;
  background-image: url(../images/bg2.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
  color: #444;
  font-family: 'adelle', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.125em;
  line-height: 1.5em;
  -webkit-text-size-adjust: 100%; }
  @media screen and (max-width: 24em) {
    body {
      font-size: 0.875em;
      line-height: 1.5em;
      background-size: 100%;
      background-position: top center; } }

p {
  margin: 1.5em 0; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'adelle-sans'; }

.inner {
  max-width: 1280px;
  margin: 0 auto;
  position: relative; }

/*header#header,
footer#footer {
	margin: 0 10px;
}*/
header#header {
  color: #fff;
  position: relative;
  background-color: #648bc5;
  /*	background-image: url(../images/feathers.png);
  	background-size: 500px 333px;
  	background-attachment: fixed;*/
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  outline: 1px solid rgba(0, 0, 0, 0.25);
  height: 70px; }
  header#header h1 {
    text-transform: uppercase;
    font-size: 1.5em;
    line-height: 70px;
    		/*
    line-height: 50px;
    		height: 50px;
    */ }
    header#header h1 a:link,
    header#header h1 a:visited {
      color: #fff;
      text-decoration: none;
      /*max-width: 1260px;
      margin: auto;*/
      padding: 0 10px;
      float: left; }
  header#header .search {
    position: absolute;
    top: 20px;
    right: 10px;
    height: 50px; }
    @media screen and (max-width: 40em) {
      header#header .search {
        display: none; } }
    header#header .search .input {
      height: 30px;
      border: 0;
      display: block;
      width: 280px;
      border-radius: 4px;
      padding: 0 10px;
      outline: 0; }
  header#header .contribute {
    position: absolute;
    top: 0;
    left: 25px;
    background: #fff;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
    width: 100px;
    text-align: center;
    padding: 0 10px;
    display: none;
    border-radius: 4px;
    color: #00a651 !important;
    font-family: "adelle-sans";
    font-size: 0.75em;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none; }
  header#header #main-nav {
    list-style: none;
    float: left; }
    @media screen and (max-width: 24em) {
      header#header #main-nav {
        float: none;
        padding-top: 15px; } }
    header#header #main-nav li {
      display: inline-block;
      line-height: 70px;
      margin-left: 20px;
      font-family: "adelle-sans"; }
      @media screen and (max-width: 24em) {
        header#header #main-nav li {
          line-height: 17px; } }
      header#header #main-nav li a {
        text-decoration: none;
        color: #fff; }

#navigation {
  /*text-align: center;*/
  background: rgba(0, 0, 0, 0.5);
  font-family: "adelle-sans"; }
  @media screen and (max-width: 40em) {
    #navigation {
      text-align: center; } }
  #navigation ul {
    padding: 10px 0 12px 0; }
    #navigation ul li {
      display: inline;
      margin: 2px 5px;
      white-space: nowrap; }
      #navigation ul li a {
        padding: 2px 6px;
        color: #fff;
        text-decoration: none; }
      #navigation ul li.active a {
        background: rgba(0, 0, 0, 0.25);
        border-radius: 4px; }
  #navigation#categories {
    background: rgba(0, 0, 0, 0.5);
    padding-top: 4px; }
  #navigation#sub-categories {
    background-color: rgba(0, 0, 0, 0.25);
    padding: 10px 0; }
    #navigation#sub-categories a {
      color: rgba(255, 255, 255, 0.65); }

main#content {
  margin: 30px auto;
  max-width: 1280px; }
  main#content a:link, main#content a:visited {
    text-decoration: none; }
  main#content .page-title {
    font-size: 1.5em;
    line-height: 1.5em;
    color: #fff;
    /*text-align: center;*/
    margin-bottom: 0.5em; }
  main#content .sub-nav {
    list-style: none;
    text-align: center;
    margin-bottom: 30px; }
    main#content .sub-nav li {
      display: inline;
      margin: 0 5px;
      white-space: nowrap; }
    main#content .sub-nav a:link, main#content .sub-nav a:visited {
      color: #fff; }
  main#content .submission-list {
    list-style: none;
    margin: -10px auto 0 auto;
    width: 1280px; }
    @media screen and (max-width: 80em) {
      main#content .submission-list {
        width: 960px; } }
    @media screen and (max-width: 60em) {
      main#content .submission-list {
        width: 640px; } }
    @media screen and (max-width: 40em) {
      main#content .submission-list {
        width: 320px; } }
    main#content .submission-list li {
      float: left;
      height: 440px;
      width: 300px;
      margin: 10px;
      position: relative;
      background: #fff;
      border-radius: 4px 4px 5px 5px;
      overflow: hidden; }
      main#content .submission-list li a:link, main#content .submission-list li a:visited {
        color: #555;
        display: block;
        height: 400px;
        padding: 20px;
        transition: all .3s ease;
        z-index: 0;
        position: relative;
        overflow: hidden; }
      main#content .submission-list li a:hover h2 {
        color: #00a651; }
      main#content .submission-list li a:hover p {
        color: #333333; }
      main#content .submission-list li a:hover p.date {
        color: #648bc5; }
      main#content .submission-list li a:hover div.info {
        background-color: #f89766;
        color: #fff; }
      main#content .submission-list li a:hover .image-thumb {
        height: 150px; }
        main#content .submission-list li a:hover .image-thumb img {
          margin-top: 0; }
      main#content .submission-list li h2 {
        border-bottom: 2px solid #f5f5f5;
        padding-bottom: 20px;
        transition: color .3s ease; }
      main#content .submission-list li p {
        font-size: 0.875em;
        line-height: 1.5em;
        color: #888;
        transition: color .3s ease; }
      main#content .submission-list li p.date {
        font-family: "adelle-sans";
        font-weight: 700;
        font-size: 0.5em;
        text-transform: uppercase;
        letter-spacing: 2px;
        margin-top: -1em;
        line-height: 1.75em;
        color: #bbb; }
        main#content .submission-list li p.date span {
          background: #fff;
          padding: 5px 20px 5px 0; }
      main#content .submission-list li div.info {
        position: absolute;
        background-color: white;
        /*												background-image: url(../images/sandbag.png);
        			background-size: 100px 98px;
        			background-attachment: fixed;*/
        bottom: 0;
        width: 280px;
        left: 0;
        font-size: 0.625em;
        font-family: "adelle-sans";
        padding: 5px 20px;
        color: #888;
        transition: all .3s ease;
        font-weight: 700;
        letter-spacing: 2px;
        border-radius: 0 0 4px 4px;
        box-shadow: 0px 0px 30px 20px #fff;
        text-transform: uppercase; }
      main#content .submission-list li .image-thumb {
        margin: -20px 0 10px -20px;
        height: 50px;
        overflow: hidden;
        transition: all .3s ease;
        border-radius: 4px 4px 0 0;
        width: 300px; }
        main#content .submission-list li .image-thumb img {
          width: 300px;
          height: auto;
          margin-top: -50px;
          transition: all .3s ease; }
      main#content .submission-list li.category-info {
        background-color: #00a651;
        /*				background-image: url(../images/scribble.png);
        				background-size: 306px 304px;
        				background-attachment: fixed;*/
        padding: 20px;
        width: 256px;
        height: 396px;
        color: #fff;
        border: 2px solid rgba(255, 255, 255, 0.35); }
        main#content .submission-list li.category-info p {
          color: #fff !important;
          margin: 0; }
        main#content .submission-list li.category-info .sub-navigation {
          position: absolute;
          bottom: 0;
          left: 0;
          background: rgba(0, 0, 0, 0.15);
          width: 100%;
          font-family: "adelle-sans";
          font-weight: 700;
          padding-left: 20px;
          font-size: 0.75em; }
          main#content .submission-list li.category-info .sub-navigation select {
            margin: 20px 20px 20px 10px;
            outline: 0; }
    main#content .submission-list li.contribute-cta a:link,
    main#content .submission-list li.contribute-cta a:visited {
      background-color: #648bc5;
      /*			background-image: url(../images/sandbag.png);
      			background-size: 100px 98px;
      			background-attachment: fixed;*/
      border-radius: 4px;
      position: relative;
      border: 2px solid rgba(255, 255, 255, 0.35);
      height: 396px; }
      main#content .submission-list li.contribute-cta a:link h2, main#content .submission-list li.contribute-cta a:link p,
      main#content .submission-list li.contribute-cta a:visited h2,
      main#content .submission-list li.contribute-cta a:visited p {
        color: #fff; }
      main#content .submission-list li.contribute-cta a:link h2,
      main#content .submission-list li.contribute-cta a:visited h2 {
        border-bottom-color: rgba(255, 255, 255, 0.25); }
      main#content .submission-list li.contribute-cta a:link p span,
      main#content .submission-list li.contribute-cta a:visited p span {
        display: block;
        background: #fff;
        color: #00a651;
        padding: 10px;
        font-family: "adelle-sans";
        text-align: center;
        font-weight: 700;
        position: absolute;
        bottom: 20px;
        width: 240px;
        left: 20px;
        border-radius: 2px; }
  main#content .search-text {
    color: #fff;
    /*text-align: center;*/
    margin-bottom: 30px; }
  @media screen and (max-width: 24em) {
    main#content {
      margin: 10px auto; }
      main#content .submission-list {
        font-size: 1.15em; }
        main#content .submission-list li {
          margin: 5px 10px; } }

.contribution-type {
  background-color: #00a651;
  /*	background-image: url(../images/sandbag.png);
  	background-size: 100px 98px;
  	background-attachment: fixed;*/
  padding: 80px;
  border-radius: 4px 4px 0 0;
  margin: 0 10px -20px 10px;
  color: #fff; }
  .contribution-type ul {
    width: 100%;
    list-style: none;
    text-align: center; }
    .contribution-type ul li {
      float: left;
      width: 40%;
      padding: 0 5%; }
      .contribution-type ul li h2 {
        text-transform: uppercase;
        letter-spacing: 2px; }
      .contribution-type ul li a.white-button {
        color: #648bc5;
        background: #fff;
        padding: 10px;
        border-radius: 4px;
        min-width: 200px;
        display: block;
        margin: 0 auto;
        font-size: 0.875em;
        font-family: "adelle-sans";
        font-weight: 700; }
  @media screen and (max-width: 40em) {
    .contribution-type {
      padding: 20px; }
      .contribution-type ul li {
        float: none;
        width: 100%; } }

.rounded {
  border-radius: 4px !important; }

article.entry {
  background: #fff;
  padding: 80px;
  margin: 20px 10px 0 10px;
  border-radius: 4px 4px 0 0; }
  article.entry .page-heading {
    text-align: center;
    font-size: 2em;
    margin-bottom: 80px; }
  article.entry header {
    border-bottom: 2px solid #eee;
    margin-bottom: 40px; }
    article.entry header h1 {
      float: left;
      max-width: 75%;
      color: #555;
      font-size: 2.5em;
      font-weight: 700;
      line-height: 1.25em;
      margin-top: -0.1em;
      margin-bottom: 40px; }
    article.entry header .conflict {
      padding: 10px 14px 8px 14px;
      background: #f5f5f5;
      font-size: 0.75em;
      line-height: 1.5em;
      color: #888;
      border-radius: 4px 4px 0 0;
      display: block; }
  article.entry p.posted-on,
  article.entry p.posted-in,
  article.entry p.share-via {
    float: left;
    display: block;
    width: 20%;
    margin: 0 5% 40px 0;
    color: #fd7c87; }
    article.entry p.posted-on span,
    article.entry p.posted-in span,
    article.entry p.share-via span {
      display: block;
      text-transform: uppercase;
      font-size: 0.625em;
      color: #ccc;
      font-family: 'adelle-sans';
      letter-spacing: 2px;
      font-weight: 700; }
    article.entry p.posted-on a:link, article.entry p.posted-on a:visited,
    article.entry p.posted-in a:link,
    article.entry p.posted-in a:visited,
    article.entry p.share-via a:link,
    article.entry p.share-via a:visited {
      display: block;
      color: #648bc5; }
    article.entry p.posted-on a:hover,
    article.entry p.posted-in a:hover,
    article.entry p.share-via a:hover {
      color: #00a651; }
  article.entry p.share-via {
    margin-bottom: 0; }
  article.entry .text-content {
    float: right;
    max-width: 75%; }
    article.entry .text-content .entry-image-container {
      position: relative; }
      article.entry .text-content .entry-image-container .entry-image {
        width: 100%;
        height: auto;
        margin-top: -42px;
        outline: 2px solid rgba(0, 0, 0, 0.15);
        outline-offset: -2px;
        display: block; }
        @media screen and (max-width: 40em) {
          article.entry .text-content .entry-image-container .entry-image {
            margin-top: -22px; } }
      article.entry .text-content .entry-image-container .entry-image-caption {
        position: absolute;
        bottom: 0;
        font-family: "adelle-sans";
        font-size: 0.75em;
        color: #fff;
        background: rgba(0, 0, 0, 0.35);
        width: 100%;
        display: block;
        text-indent: 10px;
        padding: 3px 0; }
    article.entry .text-content ul, article.entry .text-content ol {
      margin: 1.5em 0; }
    article.entry .text-content blockquote {
      padding-left: 1.5em;
      border-left: solid 2px #eee;
      font-style: italic;
      color: #888; }
    article.entry .text-content p.no-body {
      font-style: italic;
      color: #bbb; }
    article.entry .text-content p:last-child, article.entry .text-content ul:last-child, article.entry .text-content ol:last-child {
      margin-bottom: 40px; }
    article.entry .text-content ul.text-links {
      list-style: none;
      width: 100%;
      float: left;
      margin: 0.5em 0 40px 0; }
      article.entry .text-content ul.text-links li a:link, article.entry .text-content ul.text-links li a:visited {
        background-color: #fff;
        padding: 16px 40px 18px 20px;
        margin: 0 0 -2px 0;
        display: block;
        color: #00a651;
        border: 2px dashed #eee;
        z-index: 0;
        position: relative;
        font-family: "adelle-sans";
        font-weight: 700; }
        article.entry .text-content ul.text-links li a:link i, article.entry .text-content ul.text-links li a:visited i {
          position: absolute;
          right: 20px;
          top: 50%;
          margin-top: -0.6em;
          line-height: 1.5em; }
      article.entry .text-content ul.text-links li a:hover {
        background-color: #eee;
        border-color: #eee;
        border-style: solid;
        color: #333333;
        z-index: 100; }
    article.entry .text-content .jump-link {
      display: none; }
  article.entry p:first-child {
    margin-top: 0;
    margin-bottom: 1.5em; }
  article.entry .social {
    border-top: 2px solid #eee;
    padding: 40px 0 0 0; }
  article.entry .related-posts {
    float: left;
    width: 75%;
    list-style: none;
    margin-bottom: -40px;
    background-color: #f5f5f5;
    /*				background-image: url(../images/feathers.png);
    		background-size: 500px 333px;
    		background-attachment: fixed;*/
    border-radius: 4px;
    font-size: 0.75em;
    line-height: 1.5em; }
    article.entry .related-posts li {
      float: left;
      width: 33.33%; }
      article.entry .related-posts li span {
        display: block;
        padding: 20px;
        color: #777;
        height: 100%; }
      article.entry .related-posts li a:link, article.entry .related-posts li a:visited {
        display: block;
        height: 100%;
        padding: 20px;
        color: #648bc5 !important; }
      article.entry .related-posts li p:last-child {
        margin-bottom: 0; }
  article.entry.contribute {
    border-radius: 0; }
    article.entry.contribute p {
      font-size: 0.75em;
      margin-bottom: -1em;
      color: #888; }
    article.entry.contribute p label {
      font-size: 1.333em;
      display: block;
      font-family: "adelle-sans";
      color: #333333; }
    article.entry.contribute .input,
    article.entry.contribute #categories,
    article.entry.contribute #locations {
      border: none;
      border-radius: 2px;
      padding: 10px;
      background: #f5f5f5;
      margin-bottom: 1em;
      -webkit-box-shadow: 0 0 2px rgba(51, 170, 255, 0), inset 0 0 0 1px rgba(0, 0, 0, 0.1), inset 0 2px 5px rgba(0, 0, 0, 0.1), inset 0 0 0 1px rgba(51, 170, 255, 0);
      -moz-box-shadow: 0 0 2px rgba(51, 170, 255, 0), inset 0 0 0 1px rgba(0, 0, 0, 0.1), inset 0 2px 5px rgba(0, 0, 0, 0.1), inset 0 0 0 1px rgba(51, 170, 255, 0);
      box-shadow: 0 0 2px rgba(51, 170, 255, 0), inset 0 0 0 1px rgba(0, 0, 0, 0.1), inset 0 2px 5px rgba(0, 0, 0, 0.1), inset 0 0 0 1px rgba(51, 170, 255, 0);
      outline: none; }
    article.entry.contribute .input {
      width: 95%; }
    article.entry.contribute #categories,
    article.entry.contribute #locations {
      margin-bottom: 1em;
      font-family: "adelle-sans";
      font-size: 1em;
      width: 220px; }
  @media screen and (max-width: 40em) {
    article.entry {
      padding: 15px 20px 20px 20px;
      margin-top: 0px; }
      article.entry header h1,
      article.entry p.posted-on,
      article.entry p.posted-in,
      article.entry p.share-via,
      article.entry .text-content {
        float: none;
        max-width: 100%;
        width: 100%; }
        article.entry header h1 .entry-image,
        article.entry p.posted-on .entry-image,
        article.entry p.posted-in .entry-image,
        article.entry p.share-via .entry-image,
        article.entry .text-content .entry-image {
          margin-top: -22px; }
        article.entry header h1 ul.text-links,
        article.entry p.posted-on ul.text-links,
        article.entry p.posted-in ul.text-links,
        article.entry p.share-via ul.text-links,
        article.entry .text-content ul.text-links {
          float: none;
          margin-bottom: 20px; }
          article.entry header h1 ul.text-links li a:link,
          article.entry header h1 ul.text-links li a:visited,
          article.entry p.posted-on ul.text-links li a:link,
          article.entry p.posted-on ul.text-links li a:visited,
          article.entry p.posted-in ul.text-links li a:link,
          article.entry p.posted-in ul.text-links li a:visited,
          article.entry p.share-via ul.text-links li a:link,
          article.entry p.share-via ul.text-links li a:visited,
          article.entry .text-content ul.text-links li a:link,
          article.entry .text-content ul.text-links li a:visited {
            padding: 8px 20px 9px 10px; }
            article.entry header h1 ul.text-links li a:link i,
            article.entry header h1 ul.text-links li a:visited i,
            article.entry p.posted-on ul.text-links li a:link i,
            article.entry p.posted-on ul.text-links li a:visited i,
            article.entry p.posted-in ul.text-links li a:link i,
            article.entry p.posted-in ul.text-links li a:visited i,
            article.entry p.share-via ul.text-links li a:link i,
            article.entry p.share-via ul.text-links li a:visited i,
            article.entry .text-content ul.text-links li a:link i,
            article.entry .text-content ul.text-links li a:visited i {
              right: 10px; }
        article.entry header h1 p.no-body,
        article.entry p.posted-on p.no-body,
        article.entry p.posted-in p.no-body,
        article.entry p.share-via p.no-body,
        article.entry .text-content p.no-body {
          margin-bottom: 20px; }
        article.entry header h1 .jump-link,
        article.entry p.posted-on .jump-link,
        article.entry p.posted-in .jump-link,
        article.entry p.share-via .jump-link,
        article.entry .text-content .jump-link {
          display: block;
          padding: 8px 10px 10px 10px;
          color: #fff;
          font-family: 'adelle-sans';
          text-align: center;
          margin: 0 0 20px 0;
          border-radius: 4px; }
        article.entry header h1 .wycd-link,
        article.entry p.posted-on .wycd-link,
        article.entry p.posted-in .wycd-link,
        article.entry p.share-via .wycd-link,
        article.entry .text-content .wycd-link {
          background: #71b6ca; }
        article.entry header h1 .comments-link,
        article.entry p.posted-on .comments-link,
        article.entry p.posted-in .comments-link,
        article.entry p.share-via .comments-link,
        article.entry .text-content .comments-link {
          background: #333333; }
      article.entry p.posted-on {
        margin-bottom: 10px; }
      article.entry p.posted-in {
        border-top: solid 2px #eee;
        margin-bottom: 20px;
        padding-top: 20px; }
      article.entry p.share-via {
        margin-bottom: 20px; }
      article.entry header {
        margin-bottom: 20px; }
        article.entry header h1 {
          font-size: 2em;
          margin-bottom: 20px; }
      article.entry .social {
        padding-top: 20px; }
      article.entry .related-posts {
        float: none;
        width: 100%;
        margin-bottom: 0; }
        article.entry .related-posts li {
          float: none;
          width: 100%;
          border-bottom: solid 2px #eee; }
          article.entry .related-posts li a p {
            display: none; }
          article.entry .related-posts li:last-child {
            border-bottom: none; } }
  article.entry #checklist {
    list-style: none; }
    article.entry #checklist li a.checklist-link {
      font-family: "adelle-sans";
      font-size: 0.75em;
      color: #999; }
  article.entry a:link,
  article.entry a:visited {
    color: #648bc5; }

footer#wycd {
  background-color: #71b6ca;
  /*				background-image: url(../images/scribble.png);
  				background-size: 306px 304px;
  				background-attachment: fixed;*/
  color: #fff;
  padding: 80px;
  margin: 0 10px; }
  footer#wycd .wycd-title {
    width: 20%;
    float: left;
    margin-right: 5%; }
    footer#wycd .wycd-title h2 {
      text-transform: uppercase;
      font-size: 0.875em; }
    footer#wycd .wycd-title p {
      font-size: 0.75em;
      line-height: 1.5em;
      margin: 0.75em 0 0 0;
      opacity: 0.65; }
  footer#wycd p.wycd-text {
    margin: 0;
    float: left;
    width: 75%; }
  @media screen and (max-width: 40em) {
    footer#wycd {
      padding: 20px; }
      footer#wycd .wycd-title,
      footer#wycd p.wycd-text {
        float: none;
        width: 100%; }
      footer#wycd .wycd-title {
        border-bottom: solid 2px rgba(255, 255, 255, 0.25);
        padding-bottom: 20px;
        margin-bottom: 20px; }
        footer#wycd .wycd-title h2 {
          font-size: 1em; } }

.home-intro {
  /*text-align: center;*/ }
  .home-intro h1 {
    font-size: 2.5em;
    line-height: 1.25em;
    margin-bottom: 1em; }

.home-h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  margin-bottom: 20px; }

.home-left,
.home-right {
  float: left; }
  @media screen and (max-width: 60em) {
    .home-left,
    .home-right {
      float: none;
      width: 100% !important;
      padding: 0 !important; } }

.home-left {
  width: 20%;
  padding-right: 5%; }

.home-right {
  width: 75%; }

.home-list {
  list-style: none;
  /*height: 140px;*/
  overflow: auto; }
  .home-list li {
    width: 23%;
    float: left;
    margin: 1%;
    background: #fff;
    /*padding: 1%;*/
    border-radius: 4px;
    /*height: 100px;*/
    overflow: hidden;
    font-family: "adelle-sans"; }
    @media screen and (max-width: 60em) {
      .home-list li {
        width: 48%; } }
    @media screen and (max-width: 40em) {
      .home-list li {
        width: 98%; } }
    .home-list li a:link,
    .home-list li a:visited {
      color: #00a651;
      padding: 5px 10px 10px 10px;
      text-align: center;
      font-size: 0.875em;
      line-height: 1.5em;
      display: block; }
    .home-list li img {
      width: 100%; }

#disqus_thread {
  background-color: #333333;
  /*			background-image: url(../images/feathers.png);
  		background-size: 500px 333px;
  		background-attachment: fixed;*/
  padding: 80px;
  border-radius: 0 0 4px 4px;
  margin: 0 10px; }
  #disqus_thread a:link, #disqus_thread a:visited {
    color: #648bc5; }
  @media screen and (max-width: 40em) {
    #disqus_thread {
      padding: 10px 20px 0 20px;
      font-size: 0.875em !important; } }

footer#footer {
  text-align: center;
  color: #fff;
  padding-bottom: 40px;
  padding-top: 40px;
  border-top: solid 2px rgba(255, 255, 255, 0.15);
  max-width: 940px;
  margin: 40px auto 0 auto; }
  footer#footer a:link, footer#footer a:visited {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25); }
  footer#footer a:hover {
    border-bottom-color: rgba(255, 255, 255, 0.75); }
  @media screen and (max-width: 40em) {
    footer#footer {
      padding: 20px; } }

.input {
  border: none;
  border-radius: 2px;
  padding: 10px;
  background: #f5f5f5;
  margin-bottom: 1em;
  -webkit-box-shadow: 0 0 2px rgba(51, 170, 255, 0), inset 0 0 0 1px rgba(0, 0, 0, 0.1), inset 0 2px 5px rgba(0, 0, 0, 0.1), inset 0 0 0 1px rgba(51, 170, 255, 0);
  -moz-box-shadow: 0 0 2px rgba(51, 170, 255, 0), inset 0 0 0 1px rgba(0, 0, 0, 0.1), inset 0 2px 5px rgba(0, 0, 0, 0.1), inset 0 0 0 1px rgba(51, 170, 255, 0);
  box-shadow: 0 0 2px rgba(51, 170, 255, 0), inset 0 0 0 1px rgba(0, 0, 0, 0.1), inset 0 2px 5px rgba(0, 0, 0, 0.1), inset 0 0 0 1px rgba(51, 170, 255, 0);
  outline: none;
  width: 95%; }
